/* layout
----------------------------------------------- */
body { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height:13px; color: #FFFFFF; margin: 0px; padding:30px 0 0 0; background:#2E2418; text-align: center; /* to correct the centering IE bug*/ }
#frame { position:relative; /* container positioning */ margin-left:auto; margin-right:auto; width:770px; text-align:left; } 
a {outline:none;}	
#container { top:0px; width:770px; position:relative; } 
#header { top:0px; width:770px; height:116px; border-top:5px solid #000; position:absolute; }
	#header img.logo { float:left; border:none; padding:0; }		
	#header img.main { float:left; border:none; padding:0; width:603px; }	
#nav-main-wrap { width:770px; top:116px; height:26px; background:#999; position:absolute;}
	#nav-main-spacer { float:left; width:167px; }
	#nav-main { float:left; font-size:12px; }
		#nav-main a { text-decoration:none; }
		#nav-main ul { display:inline; padding:0; margin:0;}
		#nav-main ul li { display:inline; list-style:none; float:left; margin-right:1px; }
		#nav-main ul li a {display:block; color:#FFF; padding:8px 39px 0 39px; height:18px; background:#333; }
		#nav-main ul li a:hover {display:block; color:#FFF; padding:8px 39px 0 39px; height:18px; background:#000; }
		#nav-main ul li.active a {display:block; color:#FFF; padding:8px 39px 0 39px; height:18px; background:#000; }

#content-body { top:142px; left:0px; position:absolute; overflow:hidden; float:left; padding:0px; }
#content-body-header { top:0px; width:770px; position:relative; overflow:hidden; float:left; background-color:#666; } 
#content-body-footer { width:770px; position:relative; float:left; padding:0px; margin:0px; text-align:left; background:#000; } 
#footer-links { width:746px; position:relative; float:left; padding:7px 24px 7px 0px; margin:0px; text-align:right; font-size:11px; color:#FFFFFF; background-color:#D2C0AA; } 
	#footer-links a:link, #footer-links a:visited {color:#655548; text-decoration:none;} 
	#footer-links a:hover {color:#655548; text-decoration:underline;}
#footer-crights { width:550px; position:relative; float:left; padding:14px 24px 30px 196px; margin:0px; text-align:left; font-size:11px; color:#FFFFFF; }	
	#footer-crights a:link, #footer-crights a:visited {color:#FFFFFF; text-decoration:none;} 
	#footer-crights a:hover {color:#FFFFFF; text-decoration:underline;}
	#footer-crights a.link_rpi:link, #footer-crights a.link_rpi:visited {color:#FF6633; text-decoration:none; font-size:12px; font-weight:bold;}
	#footer-crights a.link_rpi:hover {color:#FF6633; text-decoration:underline; font-size:12px; font-weight:bold;}

#content-body-left { top:0px; width:167px; position:relative; overflow:hidden; float:left; padding:0px; } 
#content-body-right { top:0px; width:603px; position:relative; overflow:hidden; float:right; background-color:#FFFFFF; padding:0px; }
	#content-body-right ul {padding:5px 0px 5px 16px; margin:0px 0px 0px 4px;}
	#content-body-right ol {padding:0px 0px 0px 25px; margin:4px 0px 0px 4px;}
	#content-body-right li {padding-bottom:2px;}
	#content-body-right img.main { top:0px; float:left; width:603px; height:213px; text-align:left; padding:0px; float:right; position:relative; }			

#submenu { top:0px; left:0px; width:167px; height:250px; padding:0; position:relative; text-align:left; background:#666; }
	#submenu ul { margin:0; padding:0; list-style-type: none; }		
	#submenu li a { display: block; padding:6px 0 6px 25px; width:142px; text-decoration:none; color:#FFFFFF; border-bottom: 1px solid #666; background:#999; }
	#submenu li a:hover { display: block; padding:6px 0 6px 25px; width:142px; text-decoration:none; color:#FFFFFF; border-bottom: 1px solid #666; background:#333; }
	#submenu li.active a { display: block; padding:6px 0 6px 25px; width:142px; text-decoration:none; color:#FFFFFF; border-bottom: 1px solid #666; background:#333; } 
	#submenu li.menu-top { display: block; border-bottom: 1px solid #666; background:#666; color:#FFFFFF; font-size: 12px; line-height:12px; text-align:left; padding:10px 0px 6px 24px; }		

#contact-details { top:0px; left:21px; width:146px; height:150px; position:relative; text-align:left; color:#FFFFFF; float:left; font-size:12px; }
	#contact-details .title{ font-weight:bold; font-size:14px; }
	#contact-details .number{ font-weight:bold; padding-left:10px; }
	#contact-details a:link, #contact-details a:visited {color:#FFFFFF; text-decoration:none;} 
	#contact-details a:hover {color:#FFFFFF; text-decoration:underline;}
#main-body-home { top:30px; width:543px; position:relative; text-align:left; color:#333333; padding:0 30px 50px 30px; float:left; }
#main-body-specials { width:603px; position:relative; text-align:left; color:#333333; padding:0px; float:left; }
	#main-body-specials .proddesc { padding:8px 20px 12px 20px; background-color:#FFFFFF; font-weight:normal;}
#main-body-products { top:30px; width:543px; position:relative; text-align:left; color:#333333; padding:0px 30px 60px 30px; float:left; }	
	#main-body-products td.prod-cell { border-bottom:1px #CCCCCC solid; padding:3px 0px 4px 0px; font-size:11px; }
#main-body-products td.proddesc {padding-bottom:3px; vertical-align:top;} 

/* typography
----------------------------------------------- */	
h1,h2,h3 { font-family:Arial, Helvetica, sans-serif; font-weight:bold;}	 
h1 { color:#000; margin:0px; padding:0px 0px 20px 0px; font-size:16px; }
h2 { color:#333; margin:0px; padding:8px 0px 5px 0px; font-size:14px; }
h3 { color:#333; margin:0px; padding:8px 0px 3px 0px; font-size:14px; }

p {margin:0px 0px 10px 0px;}
.color-main {color:#F67A0B;}
.font-big {font-size:13px;}
.font-sml {font-size:11px;}
.f-right {float:right;}
.f-left {float:left;}

/* = hyperlinks ---------------------- */

a:link, a:visited {color:#333333; text-decoration:none;} 
a:hover {color:#F67A0B; text-decoration:underline;}


/* = forms ---------------------- */
.button {font-size:11px; font-weight:bold; color:#333333; padding:2px 3px 2px 3px; margin:0px; border:1px solid #CCCCCC; background-color:#EEEEEE;}	
.txtbox {font-size:11px; padding:2px 3px 2px 3px; margin:0px; border:1px solid #CCCCCC; width:150px;}	
.box-titles {font-size:10px; font-weight:bold; vertical-align:top; color:#333333;}
.txtbox_pad {padding-bottom:2px;)
